Please install apa6 CTAN package on ShareLaTex
Description

| just recognized that for a paper submission apaé CTAN package is needed (i was using apacite)
https://tex.stackexchange.com/questions/2628/how-to-apa-6th-in-latex

Is it possible to install it?

History

#1 - May 07, 2018 05:05 PM - Luca Frosini

- Priority changed from Urgent to Normal

The apab package is available here:

https://www.ctan.org/pkg/apa6

The same functionality are also provided by

https://www.ctan.org/tex-archive/macros/latex/exptl/biblatex-contrib/biblatex-apa/

#3 - Jul 03, 2018 03:15 PM - Andrea Dell'Amico

@luca.frosini@isti.cnr.it | forgot the details. Did we find a package to install?

#4 - Jul 03, 2018 05:02 PM - Luca Frosini

Andrea Dell'Amico wrote:

@luca.frosini@isti.cnr.it | forgot the details. Did we find a package to install?

@andrea.dellamico@isti.cnr.it one of the two links in my previous comment. Are them packages?

#5 - Jul 03, 2018 05:12 PM - Andrea Dell'Amico

- Status changed from New to In Progress

Yes, but the part that | did not understand is if it's part of some other collection. There's no stand alone debian package.

If you are able to test a compilation, I'm trying to install some deb packages that are referenced: texlive-bibtex-extra, biblatex-dw, texlive-publishers
#6 - Jul 03, 2018 05:20 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

Well, I installed the full texlive distribution. Now everything packaged and latex related is installed. @luca.frosini@isti.cnr.it if you can test let me know
the results.

#7 - Jul 05, 2018 12:34 PM - Luca Frosini

It seems not working as | expected.

Just adding
\usepackage{apacite}
The compilation provides a lot of errors.
Reading the documentation | have the felling that is not just a matter of using a package but | should completely change the document class.

http://ctan.math.utah.edu/ctan/tex-archive/macros/latex/contrib/apa6/apa6.pdf

Anyway, textlive is very useful for a lot of other packages | need, such as the support of italian language in babel which i confirm that now work.
Thanks a lot.

I'm going to close the ticket.

#8 - Jul 05, 2018 12:35 PM - Luca Frosini
- Status changed from Feedback to Closed
